#include <interrupt.h>

_ISR_MAIN void nombre_de_la_funcion(void);
//Cette fonction s'exécutera quand arrivera n'importe quelle interruption.
//Dans son code, on devra vérifier les drapeaux (FLAG), pour savoir
//quelle interruption est arrivé.
void nombre_de_la_funcion(void)
 {
  //code générique
  //quand tu termines tu dois remettre à zéro le drapeau (FLAG)
  //de l'interruption que tu as utilisé
 }
int main(void)
 {
  //Dans la fonction principal on devra autoriser l'interruption GLOBAL
 }
